Subject: Re: Possible Harvard Business School event
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 2 Nov 2000 23:47:00 -0800 (PST)

I am very interested in pursuing this and I believe Enron presents an ideal 
case study for the purposes you outlined.  I am copying Christie Patrick on 
this message and asking her to coordinate this for us.  Christie has worked 
on other case studies and will be very helpful in navigating Enron for you.

	Don Sull <[email-masked]>
	11/03/2000 10:46 AM
		 
		 To: [email-masked]
		 cc: [email-masked], [email-masked]
		 Subject: Possible Harvard Business School event

Steve,

Wanted to thank you again for reviewing the strategy as simple rules 
article.  It is forthcoming in the next Harvard Business Review and will send 
you some reprints once the magazine hits the newsstands. 

Also wanted to gauge your interest in a possible even at the Harvard Business 
School in April 2001.  We are currently finalizing our plans for the 
Entrepreneurial Manager--a first year course on entrepreneurship taken by all 
1,000 of our MBA students.  As part of the course, we will feature an 
entrepreneurial company as the capstone class in the course.  Last year we 
featured Intuit, taught an Intuit case study and hosted Scott Cook who spoke 
to the entire MBA class.  The session was a huge success--the highest rated 
class in our course and had a lasting impact on how our students think about 
entrepeneurship.  We were wondering whether you and your colleagues might be 
interested in being our featured company this year.  

If you decided to proceed, we would first write a case study focused on the 
process of creating new ventures within Enron.    The case would probably 
consist of three portions:  an overview of the Enron corporation, an in-depth 
description of one or two ventures successfully formed in the past, and a 
profile of someone currently attempting to start a new venture within 
Enron.   In preparing the case, we would draw heavily on existing case 
studies, articles, and book chapters profiling Enron to avoid duplicating 
effort.   We would then supplement our desk research by interviewing 
approximately 15-20 Enron employees, including top management team members 
(especially Ken Lay and Jeff Skilling), some folks involved in past ventures, 
and the people currently attempting to start a new venture.  Each interview 
would take approximately 60 minutes.  We could probably complete the bulk of 
the interviews in a two to three day visit to Enron, supplemented by 
telephone interviews.  The ideal timing for these interviews from our 
perspective would be the last week of November or the first few weeks of 
December.  We would then return to Boston, write a draft of the case and then 
submit that to you for review and clearance in January.  We could then make 
any last minute changes before distributing the case to the students for the 
April discussion.  

In addition to writing the case study, we would like to invite a group of 
Enron executives to HBS when we discuss the case in April.    The ideal date 
would be the 27th of April, but we could schedule the Enron day the 23rd, 
24th or 25th if the 27th were impossible for you.  Last year Intuit sent 
along six folks--some junior, some senior--each of whom sat in at least one 
of our class discussions.  In addition, Scott Cook spoke to the entire MBA 
class.  We would like to follow the same format this year, so it would be 
super if either Jeff or Ken (or in the best of all worlds, both!) could speak 
to the MBAs as a whole.  With Intuit last year, we kicked off at about 8:30 
and wrapped everything up by approximately 1:00.  We would shoot for roughly 
similar timing this year.  

Many of our students equate entrepreneurship with start-ups, and this day is 
designed to show them that it is possible (although extremely difficult) for 
large companies to be entrepreneurial.  As such, you and your colleagues 
would be providing an invaluable service to our students, and we would be 
deeply grateful for your contribution.  The event might also have some direct 
benefits to Enron in terms of increased profile among our students.  If you 
were interested, we could also explore opportunities to leverage this event 
to further increase Enron's profile as a leader of the New Economy.  We 
might, for instance, bundle the case study with a teaching note and edited 
video as a module on "entrepreneurship in large companies" and distribute it 
to other business schools through Harvard Business School press.  My 
colleagues and I would be most grateful for your cooperation and would be 
happy to explore ways that you might increase your return on the time 
invested.  

Please let me know if this opportunity might be of interest to you and your 
colleagues and how you would like to proceed.  I very much look forward to 
hearing from you.  

Don

Donald N. Sull
South Hall 211
Harvard Business School
Boston, MA  USA  02163
[email-masked]
telephone:  617 496 7179
fax:  617 495-3817
home page:  http://www.people.hbs.edu/dsull/bio.html
assistant:  Maurie SuDock (617 495-6473)